# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.Authorisation1Choice

Packages that use Authorisation1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of Authorisation1Choice in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with type parameters of type Authorisation1Choice
Modifier and Type
Field
Description
`protected List<Authorisation1Choice>`
GroupHeader95.`authstn`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return Authorisation1Choice
Modifier and Type
Method
Description
`Authorisation1Choice`
ObjectFactory.`createAuthorisation1Choice()`
Create an instance of `Authorisation1Choice`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return types with arguments of type Authorisation1Choice
Modifier and Type
Method
Description
`List<Authorisation1Choice>`
GroupHeader95.`getAuthstn()`
Gets the value of the authstn property.